html{
background:grey;
background-image: url(images/bgBig2.jpg);
background-size:100%;
background-repeat:repeat;
background-attachment: fixed;
}

body{
padding:0px;
margin:0px;
}


h1{

font-size:110px;
font-family: 'Lobster Two', cursive;
padding:0px;
margin:0px;
}


h2{
font-size:35px;
font-family: 'Lobster Two', cursive;
padding:0px;
margin:0px;
}

h3{
color:white;
font-size:25px;
font-family: 'Lobster Two', cursive;
padding:0px;
margin:0px;
text-align:center;

}

#bgContainer{
width:1080px;
min-height:600px;
margin-left:auto;
margin-right:auto;
background: rgba(54, 25, 25, .5);

}

#head{
padding:0px;
margin:0px;
text-align:center;
width:100%;
}

#contentPlace{
padding:15;
min-height:600;
width:1050;
}

#sliderPlace{
height:600;
width:1050;

}

#mainImg{
padding:0px;
margin:0px;
}

.button{
font-family: 'Lobster Two', cursive;
font-size:30;
text-align:center;
display:inline-block;
width:200px;
height:50px;
margin-top:20px;
margin-bottom:20px;
margin-left:25;
margin-right:25;
border-radius:10px;
border:2px solid;
background:url(images/bgCage.jpg);
clear:both;
}



li{
font-family: 'Lobster Two', cursive;
}

td.liveBut :link{
color:grey;
text-decoration: none;}     /* unvisited link */
td.liveBut :visited 
{color:grey;
text-decoration: none;}  /* visited link */
td.liveBut :hover 
{color:grey;
text-decoration: none;}  /* mouse over link */
td.liveBut :active 
{color:grey;
text-decoration: none;}  /* selected link */



td.button1 :link{
color:white;
text-decoration: none;}     /* unvisited link */
td.button1 :visited 
{color:white;
text-decoration: none;}  /* visited link */
td.button1 :hover 
{color:#0099FF;
text-decoration: none;}  /* mouse over link */
td.button1 :active 
{color:grey;
text-decoration: none;}  /* selected link */



table a:link{
color:black;
text-decoration: none;}     /* unvisited link */
table a:visited 
{color:black;
text-decoration: none;}  /* visited link */
table a:hover 
{color:black;
text-decoration: none;}  /* mouse over link */
table a:active 
{color:black;
text-decoration: none;}  /* selected link */

#foot{
padding:3px;
margin-top:15;
margin-bottom:15;
min-height:20px;
text-align:center;
width:1080px;
margin-left:auto;
margin-right:auto;
background: rgba(54, 25, 25, .5);
}


a:link{
color:black;
text-decoration: none;}     /* unvisited link */

a:visited 
{color:black;
text-decoration: none;}  /* visited link */

a:hover 
{color:white;
text-decoration: none;}  /* mouse over link */

a:active 
{color:black;
text-decoration: none;}  /* selected link */


/***** slider *****/

.slider{
width:1080px;
}

.items {display:none;}

.pagination {
	position:absolute;
	left:10px;
	bottom:10px;
	z-index:99;
}
	.pagination li {
		float:left; 
		background:url(../images/pagination-a.png) left bottom repeat-x #000;
	}
		.pagination a {
			display:block;
			width:235px;
			height:66px;
			text-align:center;
			font-family: 'PT Sans', sans-serif;
			font-size:23px;
			line-height:66px;
			color:#fff;
			background:url(../images/pagination-spacer.gif) left top no-repeat;
			text-decoration:none;
		}
		.pagination li:first-child a {background:none;}
		.pagination .current,
		.pagination li:hover {background-position:left top; background-color:#f78f07;}
		.pagination .current a {cursor:default;}


/***** LightBox ****/

img.example-image  {
border: 4 solid;
margin-top:15;
text-align:center;
margin-right:15;
margin-left:15;
margin-bottom:20;
}

.image-row{
text-align:center;
width:1045;
margin-left:auto;
margin-left:auto;

}